<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="তাইওয়ান, চীন"/>
    <item name="region_HK_r_all" value="হংকং, চীন"/>
    <item name="region_MO_r_all" value="ম্যাকাও, চীন"/>
    <item name="region_MM_r_all" value="মায়ানমার"/>
</taboo>